Page 2 of 2

Re: Problem with Version 3.5.7

Posted: 13 Jul 2010, 13:55
by sayontan
@Ashe, @KiwiAcer,
Please avoid cross-posting and hijacking other people's threads - if your topic is not related to a thread please start a new one.

Your question has already been answered here: http://www.aquoid.com/forum/viewtopic.p ... 9445#p9445

Re: Problem with Version 3.5.7

Posted: 13 Jul 2010, 14:01
by sayontan
hum sorry for the question sometimes I'm a little bit like a noob. But can I do anything against that?
As I said, this seems to be a plugin issue, not a theme issue. You might want to try contacting the plugin author. In any case, the plugin test results state that the plugin is broken for WordPress 3.0.

Re: Problem with Version 3.5.7

Posted: 14 Jul 2010, 06:14
by Honigkuchenwolf
ok. Thx!